Support » Plugin: Edit Flow » [Plugin: Edit Flow] EditFlow Plugin – Story Budget Module causes a fatal php error

  • Resolved Chenoa – PayerFusion

    (@chenoa-payerfusion)


    Whenever I upload the story budget module into the editflow plugin folder on my site I get the following error: “Warning: Call-time pass-by-reference has been deprecated in /home/payerfusion/payerfusion.com/wp-content/plugins/edit-flow/modules/story-budget/story-budget.php on line 473” whether or not I have the module enabled.

    If it was a simple as disabling the notification I would do so happily but its distorting pixels in other elements in the blog.

    Please help! What does this mean and what do I need to do to fix this?

    http://wordpress.org/extend/plugins/edit-flow/

Viewing 9 replies - 1 through 9 (of 9 total)
Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Plugin: Edit Flow] EditFlow Plugin – Story Budget Module causes a fatal php error’ is closed to new replies.